Att köra "apt upgrade" i Termux failar

Diskussion i 'Galaxy S9' startad av vixen, 5 nov 2019.

  1. vixen

    vixen Infant Droid Medlem

    Blev medlem:
    5 nov 2019
    Inlägg:
    8
    Mottagna gillanden:
    6
    Hej alla glada,
    Har en Samsung Galaxy S9 Plus med nuvarande senaste uppgradering.
    Körde "apt upgrade" i Termux men fick felmeddelande som nedan:
    [​IMG]

    Körde
    Kod:
    apt upgrade -o APT::Force-LoopBreak=1
    men utan positivt resultat. Felet kvarstår och ingen uppgradering kan göras.

    Någon aning om var man postar en buggrapport för att få problemet löst?
     
  2. DonElhombre

    DonElhombre Teen Droid Medlem

    Blev medlem:
    4 apr 2016
    Inlägg:
    399
    Mottagna gillanden:
    220
    Operatör:
    Halebop
    Telefon:
    Samsung Galaxy S21 Ultra

    MINA ENHETER

    Operatör:
    Halebop
    Telefon:
    Samsung Galaxy S21 Ultra
    Telefon 2:
    Iphone 8, Tele 2 Företagsabonnemang
    Det funkar inte med apt-get update då?
     
    bernard gillar detta.
  3. vixen

    vixen Infant Droid Medlem

    Blev medlem:
    5 nov 2019
    Inlägg:
    8
    Mottagna gillanden:
    6
    Inte heller fungerade apt update. Eftersom felet visst var begränsat till Termux räckte det med att avinstallera appen och installera den på nytt, så fungerade apt update och apt upgrade. Problemet löst. Tack för inputen!
     
    DonElhombre och bernard gillar detta.
  4. DonElhombre

    DonElhombre Teen Droid Medlem

    Blev medlem:
    4 apr 2016
    Inlägg:
    399
    Mottagna gillanden:
    220
    Operatör:
    Halebop
    Telefon:
    Samsung Galaxy S21 Ultra

    MINA ENHETER

    Operatör:
    Halebop
    Telefon:
    Samsung Galaxy S21 Ultra
    Telefon 2:
    Iphone 8, Tele 2 Företagsabonnemang
    Snyggt! Bra jobbat och skönt att det löste sig!